/* =================================================================== */
/* Login page colors
====================================================================== */
.large-loginnotice  { background-color: #d9eaf8; }
.large-setupnotice { background-color: #e7e8e9; }
/* =================================================================== */
/* Highlight colors
====================================================================== */
#top-line { background: #0E125B ; }
ul.menu li.active { background-color:  #3CB1E5 ; }
ul.menu li.active > a:hover { background-color: #3CB1E5 ; }
.menu > li.active:hover > a { background-color: #0E125B ; }
.button.color { background-color: #0E125B ; }
.button.gray:hover { background-color: #0E125B ; }
.fc-event-skin { border-color: #0E125B ; background-color: #0E125B ; }
.ls-fullwidth .ls-nav-next:hover,
.ls-fullwidth .ls-nav-prev:hover { background-color: #0E125B ; }
.caption-color { background: #0E125B ; }
.flexslider .flex-next:hover,
.flexslider .flex-prev:hover { background-color: #0E125B ; }
.arl.active:hover,
.arr.active:hover { background-color: #0E125B ; }
.portfolio-item:hover > figure > .item-description { border-top: 5px solid #0E125B ; }
.highlight.color,
.skill-bar-content { background: #0E125B ; }
.dropcap,
.tabs-nav li.active a,
#breadcrumbs ul li a { color: #0E125B ; }
.search-btn-widget { background-color: #0E125B ; }
.tags a:hover { background: #0E125B ; }
.latest-post-blog img:hover { background: #0E125B ; border: 1px solid #0E125B ; }
.flickr-widget-blog a:hover { border: 5px solid #0E125B ; }
.selected { color: #0E125B  !important; }
.filters-dropdown.active,
#portfolio-navi a:hover { background-color: #0E125B ; }
.button.active { background:#0E125B ; }
.tabs-nav li.active a { border-top: 1px solid #0E125B ; }
.ui-accordion .ui-accordion-header-active:hover,
.ui-accordion .ui-accordion-header-active { color: #0E125B ; }
.ui-accordion-icon-active { background-color: #0E125B ; }
.trigger.active a { color: #0E125B ; }
.trigger.active .toggle-icon { background-color: #0E125B ; }
.testimonials-author { color: #0E125B ; }
.pagination .current { background: #0E125B  !important; }
.flickr-widget a:hover { border-color: #0E125B ; }
.latest-shop-items img:hover { background: #0E125B ; border: 1px solid #0E125B ; }
.increase-value { background: #0E125B ; }
.ui-widget-header { background: #0E125B ; border: 1px solid #0E125B ; }

#navigation{
background-color:#0E125B ;
}

#footer-bottom{
background-color:#0E125B ;
}

#navigation{
background-color:#0E125B ;
}

.menu > li:hover > a{
background-color:#3CB1E5 ;
}

.socialmediaicons li{
float:left;
padding-right:8px;
margin: 0px auto;
}

.socialmedia p{
color:#FFF;
float:left;
margin: 0px auto;
}
.socialmedia{
margin-left:10px;
}

.footerlist{
color:#FFF;
margin-left:10px;
}

.footerlist ul{
list-style:outside;
}

.footerlist a{
color:#FFF;
text-decoration:underline;
}

.footerlist a:hover{
color:#FFF;
}

/*Hide membership Link*/
.eight.columns .bg-color-blueDark 
{
display:none;
}

/* hide opt out link */ 
.bg-color-blueGray ul li:nth-child(3) 
{ 
display:none; 
} 

/* hide transfer link */ 
.bg-color-blueGray ul li:nth-child(1) 
{ 
display:none; 
} 


/* hide coupon on class and meeting checkout */ 
.CouponComposite { 
display: none; 
}

/* hide Coupon on /Sales/Catalog/Cart.aspx page */
#ctl00_RightSidebarRightContentPlaceHolder_Coupon_couponLabel,
#ctl00_RightSidebarRightContentPlaceHolder_Coupon_couponCodeTextbox,
#ctl00_RightSidebarRightContentPlaceHolder_Coupon_footerPanel,
#FormContentPlaceHolder_wizardPanel_Coupon_CouponControl_ApplyRemoveCouponButton,
.widget:nth-of-type(2)
{
display: none;
}


/* hide transfer link */

.tile-content > ul.plus-list li:nth-child(1) a[href*='Transfer/Office/Search.aspx']

{

display:none;

}

/* Hide "Cancel your dues renewal" link on /Profile/Default.aspx */ 
.tile.triple.bg-color-blueGray .memberlinks > li:nth-child(3) { 
display: none; 
}

/* hide renew link */ 
.bg-color-blueGray ul li:nth-child(2) 
{ 
display:none; 
}

/* hide pay 2021 dues and renew membership link*/
.tile-content > ul.plus-list li:nth-child(1) a[href*='/Membership/Renewal/Member/DuesOption.aspx']
{
display:none;
}

/* hide Pending Transfers Section ~/Membership/Roster/AgentRoster.aspx - ZD Ticket 89579 */

#FormContentPlaceHolder_editForm_pendingTransfersSectionli

{

display: none;

}

#FormContentPlaceHolder_editForm_pendingTransfersGridFormAjaxGridUpdatePanelli

{

display: none;

}

/* hide Remove Agents Section ~/Membership/Roster/AgentRoster.aspx - ZD Ticket 91679 */

*/a[href="/Membership/Roster/RemoveAgent.aspx?cId=*"] { display: none; }

#FormContentPlaceHolder_editForm_activeAgentsGrid > tbody > tr > th:nth-child(5) { border: 1px solid #e0e0e0; }

#FormContentPlaceHolder_editForm_activeAgentsGrid > tbody > tr > td:nth-child(5) { border: 1px solid #e0e0e0; }

#FormContentPlaceHolder_editForm_activeAgentsGrid > tbody > tr > th:nth-child(6) { visibility: collapse; }

#FormContentPlaceHolder_editForm_activeAgentsGrid > tbody > tr > td:nth-child(6) { visibility: collapse; }
